Bug 107540 - "have" typo in anaconda message
Summary: "have" typo in anaconda message
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-20 10:19 UTC by Christian Rose
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-07 15:19:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2003-10-20 10:19:03 UTC
#: ../fsset.py:2011
#, python-format
msgid ""
"Multiple devices on your system have are labelled %s.  Labels across devices "
"must be unique for your system to function properly.\n"
"\n"
"Please fix this problem and restart the installation process."


The "have" in the first sentence probably shouldn't be there.

Comment 1 Michael Fulbright 2003-10-20 18:44:17 UTC
Thanks I applied your fix.

Comment 2 Seth Vidal 2003-11-07 06:55:09 UTC
Triage-> close


Note You need to log in before you can comment on or make changes to this bug.